<?php
defined('_WPBOOKINGPRO_EXEC') or die;
use WooBooking\CMS\Utilities\Utility;
if(!class_exists("WpBookingPro_ReviewController")) {
    /**
     * Class WpBookingPro_ReviewController
     */
    class WpBookingPro_ReviewController extends woobooking_controller_frontend
    {
        public function add_review(){
            $input=Factory::getInput();
            $data=$input->getData();
            $modelReview=WoobookingModel::getInstance('review');
            $review=$modelReview->add_review($data);
            Utility::redirect(Utility::getFrontendGoToLink("service.detail_new", array("service_id" => $review->service_id)));

        }

    }
}